=head1 NAME

Perlbal::Manual::Credits - Author and contributor credits


=head2 VERSION

Perlbal 1.78.


=head2 DESCRIPTION

Lots of incredible people have contributed to make Perlbal the amazing tool that it is. They have provided code, reports, tests, documentation and inspiration to Perlbal.

We are all very grateful for their help.

Please let us know if you think someone is missing from this list. The primary git repo may also be more up to date.


=head2 CONTRIBUTORS

Andreas J Koenig,
Andrew McClain,
Andy Armstrong,
Artur Bergman,
Ask Bjoern Hansen,
Bart van der Schans,
Boris Zentner,
Brad Fitzpatrick,
Chuck Remes,
Chris Hondl,
Dan Conlon,
dormando,
Eamon Daly,
Fred Moyer,
Giao Phan,
Greg Denton,
Jab,
Jacques Marneweck,
Jay Bonci,
Jeremy James,
Jonathan Steinert,
Jonty Wareing,
Jordi Funollet,
Kevin Lewandowski,
Mark Smith,
Nick Andrew,
Pavel Skaldin,
Paul Baker,
Radu Greab,
Richard Bronosky,
Slaven Rezic.


=head2 SEE ALSO

L<Perlbal::Manual::Contributing>.
